/* No comment provided by engineer. */
"%@ requires Mac OS X %@" = "%@ requires Mac OS X %@";

/* No comment provided by engineer. */
"Please use Software Update to upgrade to Mac OS X %@ or later.\n" = "Please use Software Update to upgrade to Mac OS X %@ or later.\n";

/* No comment provided by engineer. */
"Software Update..." = "Software Update...";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Please install Mac OS X %@ or later.\n" = "Please install Mac OS X %@ or later.\n";